Rejects a multi payment
curl --request DELETE \
--url https://{environment}.ebury.io/multipayments/{multipayment_id} \
--header 'Authorization: <authorization>' \
--header 'x-api-key: <api-key>'import requests
url = "https://{environment}.ebury.io/multipayments/{multipayment_id}"
headers = {
"Authorization": "<authorization>",
"x-api-key": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: '<authorization>', 'x-api-key': '<api-key>'}
};
fetch('https://{environment}.ebury.io/multipayments/{multipayment_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"details": "<string>",
"message": "<string>"
}{
"code": "<string>",
"details": "<string>",
"message": "<string>"
}{
"code": "<string>",
"details": "<string>",
"message": "<string>"
}Executing Multipayments
Rejects a multi payment
DELETE
/
multipayments
/
{multipayment_id}
Rejects a multi payment
Rejects the trades generated during the multi payment initiation and also cancels the associated payments.
Authorizations
An API Key.
Path Parameters
The multi payment ID
Query Parameters
The ID of the client
Response
Multi payment rejected